Class | Bio::Sequence::Format::Formatter::Raw
In: | lib/bio/sequence/format_raw.rb
Parent: | Bio::Sequence::Format::FormatterBase

Raw sequence output formatter class

### Methods

output

### Public Instance methods

output()

output raw sequence data

[Source]

        # File lib/bio/sequence/format_raw.rb, line 14
    14:     def output
    15:       "#{@sequence.seq}"
    16:     end

[Validate]